blog.garaż.net

09 listopad 2006

Nie oddam XMMS...

!!! All ebuilds that could satisfy ">=media-plugins/xmms-mpg123-1.2.10-r1" have been masked.
!!! One of the following masked packages is required to complete your request:
- media-plugins/xmms-mpg123-1.2.10-r1 (masked by: package.mask)
# Diego Petten�� <flameeyes@gentoo.org> (23 Oct 2006)
# Pending removal 23 November for multiple bugs
# Use anything but this, like media-sound/audacious
# media-sound/amarok media-sound/mpd media-sound/rhythmbox
# media-sound/muine media-sound/banshee
# These weren't rdepending on xmms at all
For more information, see MASKED PACKAGES section in the emerge man page or
refer to the Gentoo Handbook.
!!! Problem resolving dependencies for media-sound/xmms
!!! Depgraph creation failed.

Buuu... :( Czekam na stabilizację BMPx nic innego mi nie odpowiada, a na pewno nie #$@##$! oparte na Pythonie!

Comments !